## win32-gasoline2-by-recreation 1.0+4

=== debian/changelog ===
win32-gasoline2-by-recreation (1:1.0+4-0ddebs8~ubuntu24.04) noble; urgency=medium

  * using dxvk in addition to wine

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 18 Jan 2026 22:42:52 +0100

win32-gasoline2-by-recreation (1:1.0+4-0ddebs7) unstable; urgency=medium

  * Updated to standards-version 4.6.2
  * use debhelper compatibility v13

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Tue, 30 Apr 2024 16:52:50 +0200

win32-gasoline2-by-recreation (1:1.0+4-0ddebs6) unstable; urgency=medium

  * use xz compression until debian 13 is released
  * changed the script to get rid of playonlinux

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 21 May 2023 23:20:19 +0200

win32-gasoline2-by-recreation (1:1.0+4-0ddebs5) unstable; urgency=medium

  * update to standards-version 4.6.0.1
  * make use of debhelper-compat (= 12) dependency, and remove
    debian/compat file

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 06 May 2022 10:02:27 +0200

win32-gasoline2-by-recreation (1:1.0+4-0ddebs4) unstable; urgency=medium

  * Update debian/scripts/win32-gasoline2-by-recreation to common-
    install-function-ddebs(>=1.71)

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 05 Mar 2021 01:15:34 +0100

win32-gasoline2-by-recreation (1:1.0+4-0ddebs3) unstable; urgency=medium

  * renamed package

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 22 Feb 2021 00:13:22 +0100

gasoline2-by-recreation (1:1.0+4-0ddebs2) unstable; urgency=medium

  * updated to standards-version 4.5.0
  * Removed auto-generation of the manual with pandoc, because this
    command is not in distributions that have dropped 32 bits isos.
    Manual is still generated by the markdown file, but outside
    packaging

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Thu, 11 Feb 2021 22:21:22 +0100

gasoline2-by-recreation (1:1.0+4-0ddebs1) unstable; urgency=medium

  * new version with epoch change that keep upstream version

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 02 Dec 2018 18:33:21 +0100

gasoline2-by-recreation (1.3-0ddebs2) unstable; urgency=medium

  * updated to standards-version 4.1.4

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Thu, 04 Oct 2018 01:37:40 +0200

gasoline2-by-recreation (1.3-0ddebs1) unstable; urgency=medium

  * unpacked fmod.dll (was UPX packed)

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 18 Mar 2017 13:17:35 +0100

gasoline2-by-recreation (1.2-0ddebs1) unstable; urgency=medium

  * replaced NSH_POL_Create_Install_Dir and
    NSH_POL_Copy_To_Install_Dir() by NSH_POL_Create_Install_Link().
  * removed NSH_POL_Replace_Install_Dir_By_Link().
  * as there's no copy now, first run should be faster

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 17 Mar 2017 23:23:22 +0100

gasoline2-by-recreation (1.1-0ddebs5) unstable; urgency=medium

  * updated to standards-version 3.9.7

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Fri, 29 Jul 2016 21:12:02 +0200

gasoline2-by-recreation (1.1-0ddebs4) unstable; urgency=medium

  * adding and use NSH_POL_GuessArch() before NSH_POL_SetPrefix()

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Wed, 18 May 2016 21:07:53 +0200

gasoline2-by-recreation (1.1-0ddebs3) unstable; urgency=medium

  * pol should use playonlinux-bash
  * use of $NSH_CURRENT_WINE in conf file

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Tue, 17 May 2016 02:00:43 +0200

gasoline2-by-recreation (1.1-0ddebs2) unstable; urgency=medium

  * Added pandoc build dependencie

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Thu, 21 Jan 2016 21:40:19 +0100

gasoline2-by-recreation (1.1-0ddebs1) trusty; urgency=medium
      
  * bump to wine 1.8
  * reworked launch script, to make it less specific
  * moved desktop and icon file in "ressources" directory

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 28 Dec 2015 12:03:54 +0100

gasoline2-by-recreation (1.0-0ddebs8) trusty; urgency=medium

  * data.zip debian fmod.dll gasoline2-by-recreation gasoline2-by-
    recreation.conf gasoline2-by-recreation_userinstall.pol
    gasoline2.exe info.nfo murikka.mp3 added common-install-function

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 21 Mar 2015 17:13:52 +0100

gasoline2-by-recreation (1.0-0ddebs7) trusty; urgency=medium

  * moved script where it should be

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 23 Nov 2014 14:07:16 +0100

gasoline2-by-recreation (1.0-0ddebs6) trusty; urgency=medium

  * Added menu demos

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 02 Nov 2014 19:31:16 +0100

gasoline2-by-recreation (1.0-0ddebs5) trusty; urgency=medium

  * Changed to standards-Version: 3.9.5

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Thu, 31 Jul 2014 18:22:24 +0200

gasoline2-by-recreation (1.0-0ddebs4) precise; urgency=low

  * *.pol/*.conf : autoselect wine depending of architecture

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 02 Mar 2014 03:04:00 +0100

gasoline2-by-recreation (1.0-0ddebs3) precise; urgency=low

  * script bugfix : display usage if --setupwine is without
    argument

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sat, 22 Feb 2014 21:14:56 +0100

gasoline2-by-recreation (1.0-0ddebs2) precise; urgency=low

  * debian/control added wine, to fixes dependencies with 32 bits
    libraries

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Sun, 16 Feb 2014 23:18:55 +0100

gasoline2-by-recreation (1.0-0ddebs1) precise; urgency=low

  * Initial release 

 -- Nicolas HOUDELOT <nicolas@demosdebs.org>  Mon, 10 Feb 2014 20:50:10 +0100
