=== debian/control ===
Source: win32-gasoline2-by-recreation
Section: demos
Priority: optional
Maintainer: Nicolas HOUDELOT <nicolas@demosdebs.org>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://www.pouet.net/prod.php?which=3299
Rules-Requires-Root: no

Package: win32-gasoline2-by-recreation
Architecture: all
Depends:
 wine,
 win32-dxvk,
 common-install-function-ddebs(>=1.76),
 ${misc:Depends}
Description: Win32 Demo released in 2001
 Demo ranked #13 at Assembly 2001
 .
 -windows program launched using wine and dxvk
